This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 176996 - gnome-system-monitor freezes up
gnome-system-monitor freezes up
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-04 23:30 EST by G.Wolfe Woodbury
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 00:45:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Kernel oops (extract) for multiload-applet (2.54 KB, text/plain)
2006-03-25 11:25 EST, G.Wolfe Woodbury
no flags Details

  None (edit)
Description G.Wolfe Woodbury 2006-01-04 23:30:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The gnome-system-monitor applet occasionally freezes even when system load is minimal.  This sometime presages a system freeze, but not always.  It is often under high disk or network load (which are being displayed.)

Version-Release number of selected component (if applicable):
gnome-applets-2.10.1-9

How reproducible:
Sometimes

Steps to Reproduce:
1. add gnome-system-monitor to panel
2. configure syste, network, and disk in 60 pixel windows
3. perform high network task like an NFS transfer or a binaries download
  

Actual Results:  load windows cease updating after a period of jerkiness

Expected Results:  continuous smooth operation

Additional info:

removing and re-installing the applet does not restore functionality; only a reboot clears the problem. (Hmm, have not tried logging out/in of gnome session.)

System is Celeron CPU, standard SiS PCI chipset, ATI Radeon 7200 GPU, IT8212 RAID,
1.5Go RAM, etc.
Comment 1 G.Wolfe Woodbury 2006-01-05 01:43:25 EST
logging out of the gnome session does not stop multiload-applet-2!
It is still running while the gdm-greeter is sitting there.
loging back in (w/o restarting X) results in a frozen monitor display.

Next I'll try restarting X.  Can't reboot at the moment.
Comment 2 G.Wolfe Woodbury 2006-01-05 01:55:38 EST
Restarted X, multiload-applet-2 was still running afterwards!
along with a bunch of gnome related stuff
killing some of it off results in a somewhat cleaner restart of gnome, but the
monitor applet (running as a new,different process) is missing in action -- just
a white rectangle where it should be.

Gnome seems a bit messed up in this area.
Comment 3 G.Wolfe Woodbury 2006-03-25 11:25:31 EST
Created attachment 126731 [details]
Kernel oops (extract) for multiload-applet
Comment 4 G.Wolfe Woodbury 2006-03-25 11:27:41 EST
The attachment is the extracted oops messages for the latest crash of
multiload-applet.
FC4 fully updated.
Comment 5 Christian Iseli 2007-01-22 05:55:09 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.